/*<meta />*/

@media only screen and (max-width: 1279px)
{
	/* Search Styles */

	.search-bar .search-filter
	{
		font-size: 1em;
	}

	.button.login-button.feedback-required,
	.button.edit-user-profile-button.feedback-required
	{
		display: none;
	}

	.pulse-frame
	{
		display: none;
	}

	.central-account-text
	{
		display: none;
	}

	ul.menu._Skins_routeMenu.mc-component
	{
		background: transparent url('Images/OO60-sidemenu-wide.jpg') no-repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/OO60-sidemenu-wide.jpg') no-repeat;
	}

	ul.menu._Skins_routeMenu.mc-component a
	{
		
	}

	ul.menu._Skins_routeMenu.mc-component li > a
	{
		background-color: #ffffff;
	}

	ul.menu._Skins_routeMenu.mc-component ul > li > a
	{
		background-color: #ffffff;
	}

	ul.menu._Skins_routeMenu.mc-component ul ul > li > a
	{
		background-color: #ffffff;
	}

	ul.menu._Skins_routeMenu.mc-component ul ul ul > li > a
	{
		background-color: #ffffff;
	}

	ul.menu._Skins_routeMenu.mc-component ul ul ul ul > li > a
	{
		background-color: #ffffff;
	}

	ul.menu._Skins_routeMenu.mc-component li > a.selected
	{
		background-color: #ffffff;
	}

	ul.menu._Skins_routeMenu.mc-component li > a:hover
	{
		background-color: transparent;
	}

	ul.menu._Skins_routeMenu.mc-component ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_routeMenu.mc-component ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_routeMenu.mc-component ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_routeMenu.mc-component ul ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_routeMenu.mc-component li > a.selected:hover
	{
		background-color: transparent;
	}
}

